[Desktop Entry]
Exec=tdecmshell komposerconfig
Icon=komposer
Type=Application
Terminal=false

X-TDE-ModuleType=Library
X-TDE-Library=komposer
X-TDE-FactoryName=komposerconfig
X-TDE-HasReadOnlyMode=false

Name=Komposer
Name[cy]=Kyfansoddydd
Name[da]=Brevskriver
Name[hi]=कम्पोज़र
Name[ms]=Penggubah
Name[ne]=कम्पोजर
Name[pt]=Kompositor
Name[ta]=கம்போசர்
Comment=TDE Komposer
Comment[bg]=Писане на форматиран текст
Comment[br]=Komposer TDE
Comment[ca]=Compositor per a TDE
Comment[cy]=Cyfansoddydd TDE
Comment[da]=TDE Brevskriver
Comment[de]=TDE-Komposer
Comment[fr]=Komposer TDE
Comment[ga]=Komposer TDE
Comment[hi]=केडीई कम्पोज़र
Comment[ms]=Penggubah TDE
Comment[nds]=Nettbreef-Editor vun TDE
Comment[ne]=केडीई कम्पोजर
Comment[nn]=TDE, tekstredigerar for e-post
Comment[pl]=Komposer dla TDE
Comment[pt]=Kompositor do TDE
Comment[pt_BR]=Konposer do TDE
Comment[ru]=Композитор TDE
Comment[ta]=கேடிஇ கம்போசர்
Comment[tg]=Композитори TDE
Keywords=komposer
Keywords[bg]=редактор, съставител, форматиране, текст, komposer
Keywords[ca]=compositor
Keywords[cy]=komposer,kyfansoddydd
Keywords[da]=brevskriver
Keywords[de]=Komposer
Keywords[fy]=komposer,opstellen, opsteller
Keywords[hi]=कम्पोज़र
Keywords[nds]=Komposer
Keywords[ne]=कम्पोजर
Keywords[nl]=komposer,opstellen
Keywords[nn]=komposer,tekstredigerar,epost
Keywords[ru]=komposer,ноты
Keywords[sr]=komposer,састављач
Keywords[sr@Latn]=komposer,sastavljač
Keywords[ta]=கம்போசர்
Keywords[tg]=komposer,нотаҳо
